Source: lightdm-qt5-greeter
Section: x11
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake,
 debhelper (>= 12),
 liblightdm-qt5-3-dev,
 qtbase5-dev,
 qttools5-dev,
Build-Depends-Indep:
Build-Conflicts:
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/GEHACK/lightdm-qt5-greeter-ccs-api/

Package: lightdm-qt5-greeter
Provides: lightdm-greeter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Frontend for the lightdm displaymanager
 lightdm-qt5-greeter-ccs-api is a simple frontend for the lightdm
 displaymanager, written in c++ and qt5.
